<?xml version="1.0"?>
<page layout="1column" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <referenceContainer name="content">
        <block class="Magento\Framework\View\Element\Template"
               name="firstextention_content"
               template="Cyberhull_FirstExtension::firstextention/content.phtml" />
    </referenceContainer>
    <referenceBlock name="page.main.title">
        <action method="setPageTitle">
            <argument translate="true" name="title" xsi:type="string">Custom Page Headline</argument>
        </action>
    </referenceBlock>
    <referenceContainer name="page.messages">
        <block class="Magento\Framework\View\Element\Template"
               name="firstextention_links"
               template="Cyberhull_FirstExtension::firstextention/links.phtml" />
    </referenceContainer>
    <referenceContainer name="page.top">
        <block class="Magento\Cms\Block\Block" name="top_block">
            <arguments>
                <argument name="block_id" xsi:type="string">top-block</argument>
            </arguments>
        </block>
    </referenceContainer>
    <referenceContainer name="content.bottom">
        <block class="Magento\Cms\Block\Block" name="bottom_content">
            <arguments>
                <argument name="block_id" xsi:type="string">bottom-content</argument>
            </arguments>
        </block>
    </referenceContainer>
</page>